<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
    <!-- Optional theme -->
</head>
<body style="background-image: url(img/reservas3.jpg); background-repeat: no-repeat; background-size: 100% 100%; ">
    <center>
        <nav class="navegacion-principal1" >
            <a class="ping" href="index.html"> INICIO</a>
            <a class="ping" href="nosotros.html">NOSOTROS</a>
            <a class="ping" href="vision.html">VISION Y MISION</a>
            <a  class="ping" href="menu.html">MENU</a>
            <a class="ping" href="clientes.html">CLIENTES</a>
            <a class="ping" href="reservas.html">RESERVAS</a>
            <a class="ping" href="contactos.html">CONTACTOS</a>
            <a class="ping" href="ubicacion.html">UBICACION</a>
        </nav>
    </center>
<hr>
<br>
    <center><h1 class="color_letras"><b>Menu</b></h1></center>
    <br>
    <div class="row">
      <div class="col-md-1"></div>
      <div class="col-md-5" >
        <center>
        <h2 class="color_letras"><b>Picaditas</b></h2>
        <img src="img/10.jpeg" alt="" width="550px" height="700px" style="">
        </center>
      </div>

      <div class="col-md-5" >
        <center>
        <h2 class="color_letras"><b>Cocteleria</b></h2>
        <img src="img/11.jpeg" alt="" width="550px" height="700px" style="">
          <br><br><br>
        </center>
      </div>
      <div class="col-md-1"></div>
    </div>
    <br><br><br><br><br><br><br>
    <footer>
        <center><p id="pie">--ZMUS-QUITO--</p></center>

    </footer>
</body>
</html>
